\version "2.12.2"
mystaffsize = #20
#(set-global-staff-size mystaffsize)

\header {
	title = "Quemadmodum desiderat cervus"
	subtitle = "BuxWV 92"
	composer = "D.Buxtehude"
	instrument = "Violino 2"
	tagline = ##f
}

\paper{
%size
	#(set-default-paper-size "a4" )
%	paper-height = 297\mm
%	paper-width = 210\mm
	
%margin
	top-margin = 10 \mm
	bottom-margin = 10 \mm
	left-margin = 15 \mm
	right-margin = 15 \mm
	head-separation = 0 \mm
	foot-separation = 5 \mm
%linewidth
	#(define line-width (- paper-width left-margin right-margin))
%fonts
	#(define fonts
		(make-pango-font-tree "Minion Pro"
		"Myriad Pro"
		"Courier"
		(/ mystaffsize 20)))
%spacing issues
	%annotate-spacing =##t
	%between-system-padding = #1
	%between-system-space = #1
	%page-limit-inter-system-space = ##t
    %page-limit-inter-system-space-factor = #2
	ragged-last-bottom = ##f
	%ragged-bottom = ##t
	%system-count = #40
	%page-count = #6
	oddFooterMarkup = \markup {
	\tiny \fill-line {
			\line {published using lilypond}
			\line {\fromproperty #'header:composer 
			" - "
			\fromproperty #'header:title
			}
			\epsfile #X #10 #"by-sa.eps" %\line{creative commons - by sa}
	}
	}
}

global= {
	\key f \major
	\defaultTimeSignature
	\time 4/4
	\set Score.skipBars = ##t
	\set subdivideBeams = ##t
}

\include "n_v2.ily"
\include "layoutvoice.ily"

\score {
	\new Staff <<
        \new Voice {\layoutvoice}
		\new Voice {\global \ViolinoSecondo }
        >>
}
